# The Debian package uses packaged version of these two files, which are thus
# neither installed nor used.
dokuwiki source: source-contains-prebuilt-javascript-object lib/scripts/jquery/jquery-ui.min.js
dokuwiki source: source-contains-prebuilt-javascript-object lib/scripts/jquery/jquery.min.js
dokuwiki source: source-is-missing lib/scripts/jquery/jquery-ui.min.js
dokuwiki source: source-is-missing lib/scripts/jquery/jquery.min.js
# These are not minified JavaScript, they just have some long lines
dokuwiki source: source-contains-prebuilt-javascript-object lib/plugins/styling/iris.js line length is 3236 characters (>512)
dokuwiki source: source-is-missing lib/plugins/styling/iris.js line length is 3236 characters (>512)
dokuwiki source: insane-line-length-in-source-file lib/plugins/styling/iris.js line length is 3237 characters (>512)
# This minified JavaScript is not used as it is, but rebuilt by the Debian package
dokuwiki source: source-contains-prebuilt-javascript-object lib/scripts/jquery/jquery-migrate.min.js
